@charset "UTF-8";

/* google font */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
[lang=ja] body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans JP", "游ゴシック Medium", "Yu Gothic", YuGothic, "Yu Gothic Medium", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	line-height: 1.7;
	background-color: whitesmoke;
    font-size: 0.97rem;
}
#header {
	max-width: 1200px;
	margin: auto;
	z-index: auto;
}
#footer2{
	/*background: #1A2140;*/
	color: #FFFFFF;
	font-size:120%;
    border-radius: 0rem;
}

#footer {
	max-width: 1200px;
    background-image: URL("../images/footer.jpg");
    color: whitesmoke;
}
#footer-left {
}
#footer a {
    color: whitesmoke;
    text-decoration: none;
}
#footer-right {
    line-height: 2rem;
}
#footer-contents, #footer-contents2 {
	max-width: 1200px;
	margin: auto;
}
#footer address {
	color: white;
}
#footer .company {
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 2rem;
}
#contents-base, #contents-base1, #contents-base2, #contents-base3, #contents-base4, .limit-area {
	max-width: 1200px;
	margin: auto;
}
#contents-base1 {
	width: 100%;
}
h1 {
	font-weight: bold;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 1.5rem;
	color: #030303;
	padding-top: 0rem;
	padding-bottom: 0rem;
	padding-left: 1rem;
	font-size: 170%;
	line-height: 2rem;
	border-left: solid rgb(245, 87, 166) 6px;
}
h1 .subtitle {
	font-size: 38%;
	line-height: 2rem;
	background: linear-gradient(transparent 88%, #16336f 0%);
}
h1 .subtitle2 {
	font-size: 65%;
	line-height: 2rem;
}
.h1-title {
   	font-weight: bold;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 1.5rem;
	color: #1c3f53;
	padding-top: 0rem;
	padding-bottom: 0rem;
	padding-left: 0rem;
	font-size: 220%;
	line-height: 2rem;
	border-left: none;
    text-shadow: 
        0 2px 3px #eee,2px 0 3px #eee,0 0 3px #eee,2px 2px 3px #eee,
        0 0 10px #ffffff,
        0 0 20px #cccccc,
        0 0 30px #aaaaaa,
        0 0 40px #808080,
        0 0 50px #666666;    
}
.h1-title-div {
    position: absolute; 
    left: 7rem;
    top: 4rem;
}

h2b {
}
h2 {
  background: #f4f4f4;
  padding: 1rem 2rem;
  border-right: 2px solid darkgray;
  position: relative;
  color: #001d81;
  font-size: 170%;
  border-bottom: 6px solid #163247;
}

h2:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #28546f;
}

h2a {
	font-weight: 300;
	line-height: 2.5rem;
	text-align: center;
	margin-top: 0.75em;
	background-color: #111111;
	background: linear-gradient(0deg, #16336f 0%, #0384a3 50%, #16336f 100%);
	color: white;
	border-radius: 1rem;
	padding-left: 0;
	font-size: 130%;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
h3 {
	color: #28546f;
	font-weight: bold;
	line-height: 2rem;
	text-align: left;
	font-size: 150%;
}
h4 {
	color: #111111;
	font-weight: bold;
	line-height: 1.5rem;
	text-align: left;
}
h5 {
	font-size: 290%;
	font-weight: bold;
	text-align: center;
	line-height: 1.8rem;
}
.h3pagetitle {
	line-height: 1.3;
	font-size: 130%;
	margin-bottom: 29px;
	padding: 5px 0 5px 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	position: relative;
}
body.false .h3pagetitle {
	display: none;
}
.lblue .h3pagetitle {
	border-color: #6185d3;
}
.cyan .h3pagetitle {
	border-color: #00c1d2;
}
.green .h3pagetitle {
	border-color: #a4d94d;
}
.dblue .h3pagetitle {
	border-color: #2960a4;
}
.purple .h3pagetitle {
	border-color: #d766c6;
}
.red .h3pagetitle {
	border-color: #ffe9f4;
}
.h3pagetitle span {
	font-size: 83.30%;
}
.h3pagetitle span.backforward {
	display: inline-block;
	float: right;
	line-height: 1;
	height: 30px;
}
.h3pagetitle span.backforward a {
	font-size: 66%;
	line-height: 30px;
	background: #c9e0ff;
	display: block;
	padding: 0 15px;
	text-decoration: none;
	border-radius: 5px;
}
.h3pagetitle span.backforward a i {
	font-size: 150%;
	vertical-align: middle;
	color: #0939c0;
	margin-right: 5px;
}
.h3pagetitle span.backforward a:hover, .h3pagetitle span.backforward a:hover i {
	color: #648eff;
}
@media only screen and (max-width: 479px) {
	#h2categorytitle span {
		height: 51px;
		line-height: 55px;
		font-size: 200%;
	}
}
#h3pagetitle {
	/*	height: 30px;*/
	line-height: 32px;
	font-size: 130%;
	margin-bottom: 18px;
	padding: 0 10px;
	border-left-width: 5px;
	border-left-style: solid;
}
.unit {}
.unit + .unit {
	padding-top: 20px;
}
h4.headline {
	padding: 8px 15px;
	font-size: 1.05rem;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 26px;
	text-align: left;
}
h4.headline:after {
	position: absolute;
	content: "";
	bottom: -11px;
	left: 42px;
	border: transparent 11px solid;
	border-bottom: none;
	border-top: #c7e5e7 11px solid;
}
.lblue h4.headline {
	background-color: #cad9fa;
}
.lblue h4.headline:after {
	border-top-color: #cad9fa;
}
.cyan h4.headline {
	background-color: #c7e5e7;
}
.cyan h4.headline:after {
	border-top-color: #c7e5e7;
}
.green h4.headline {
	background-color: #dcf3b7;
}
.green h4.headline:after {
	border-top-color: #dcf3b7;
}
.dblue h4.headline {
	background-color: #b8d4f7;
}
.dblue h4.headline:after {
	border-top-color: #b8d4f7;
}
.purple h4.headline {
	background-color: #f4d7f0;
}
.purple h4.headline:after {
	border-top-color: #f4d7f0;
}
.red h4.headline {
	background-color: #ffe9f4;
}
.red h4.headline:after {
	border-top-color: #ffe9f4;
}
h5.headline {
	font-size: 120%;
	margin-bottom: 13px;
	font-weight: bold;
}
@media (max-width: 768px) {
	h1 {
		padding: 0.25rem 1rem;
		font-size: 140%;
		line-height: 1em;
	}
	h2 {
		font-size: 140%;
	}
    h4, h3 {
		font-size: 130%;
	}
	.table-sm {
		font-size: 90%;
	}
}
@media (max-width: 576px) {
	h1 {
		padding: 0.25rem 1rem;
		font-size: 110%;
		line-height: 1em;
	}
	h2 {
		font-size: 120%;
	}
    h4, h3, .h3pagetitle {
		font-size: 110%;
	}
	.table-sm {
		font-size: 90%;
	}
    .h1-title-div {
        position: absolute; 
        left: 34%;
        /*top: 50%;*/
    }    
}
#navbar {
	font-size: 1rem;
	margin-bottom: 3px;
    border-radius: 0.5rem;
    box-shadow: 0 0.4rem 1.25rem rgb(0 0 0 / 28%) !important;
    background-image: none;
}
#navbar li {}
#navbar li:last-child {
	border-right: none;
}
@media screen and (max-width: 768px) {
	#navbar {
		border-top: solid 0px #FFF;
		border-right: solid 0px #FFF;
		border-bottom: solid 1px #FFF;
		border-left: solid 1px #FFF;
	}
	#navbar li {
		border-bottom: 1px solid #FFF;
		border-right: 0px solid #FFF;
	}
	#header {
		background: #FFFFFF;
	}
}
@media (max-width: 576px) {
	h5 {
		font-size: 200%;
	}
	.oshirase table {
		font-size: 100%;
	}
}
#navbar a:link {
	color: #001d81;
}
#navbar a:visited {
	color: #001d81;
}
#navbar a:hover {
	color: #001d81;
	font-weight: bold;
	background: linear-gradient(transparent 80%, #ffe982 80%);
/*	padding-bottom: 0px;
	margin-bottom: 0px;*/
}
#navbar a:active {
	color: #000040;
}
@media (max-width: 1200px) {
	#navbar {
		font-size: 0.9rem;
	}
}
@media (max-width: 992px) {
	#navbar {
		font-size: 0.9rem;
	}
}
@media (max-width: 926px) {
	#navbar {
		font-size: 0.8rem;
	}
}
@media (max-width: 820px) {
	#navbar {
		font-size: 0.75rem;
	}
}
#navbar-top {
	max-width: 92%;
	margin-top: -3rem;
	font-weight: bold;
    z-index: 1250;
}
@media (max-width: 720px) {
	#navbar-top {
    	max-width: 100%;
	    margin-top: -2.5rem;
	    font-weight: bold;
        z-index: 1250;
	}
}
.navbar-toggler-icon {
	width: 1em;
	height: 1em;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1.00%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
#contents {
	margin-top: 0rem;
	font-size: 1.0rem;
}
.limit-area {
	max-width: 1200px;
	margin: auto;
}
.oshirase {
	max-width: 1200px;
}
.oshirase table {
	width: 100%;
	font-size: 125%;
	padding: 0px;
}
.oshirase th {
	background-color: #2B71B6;
	background: linear-gradient(to bottom, #064398 0%, #175AA7 50%, #2B71B6 100%);
	color: white;
	font-size: 125%;
	padding: 3px 0px 3px 0px;
}
.oshirase td {
	padding: 0.5rem 1rem;
	vertical-align: top;
}
.gradationGray {
	background: #c4c4c4; /* Old browsers */
	background: -moz-linear-gradient(left, #c4c4c4 0%, #f6f6f6 25%, #c4c4c4 50%, #f6f6f6 75%, #c4c4c4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #c4c4c4 0%, #f6f6f6 25%, #c4c4c4 50%, #f6f6f6 75%, #c4c4c4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #c4c4c4 0%, #f6f6f6 25%, #c4c4c4 50%, #f6f6f6 75%, #c4c4c4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4', endColorstr='#c4c4c4', GradientType=1); /* IE6-9 */
}
.otoiawase-tel1 {
	font-size: 3.5rem;
	font-weight: bold;
}
.otoiawase-tel2 {
	font-size: 130%;
	font-weight: bold;
}
.otoiawase-txt1 {
	font-size: 1.3rem;
}
#otoiawase img {
	width: 80%;
}
@media (max-width: 1200px) {
	.otoiawase-top {}
}
@media (max-width: 1050px) {
	.otoiawase-tel1 {
		font-size: 3.0rem;
		font-weight: bold;
	}
	.otoiawase-txt1 {
		font-size: 1.2rem;
	}
}
@media (max-width: 992px) {
	.otoiawase-txt1 {
		font-size: 1.1rem;
	}
	.otoiawase-top {
		font-size: 90%;
	}
	#otoiawase img {
		width: 70%;
	}
}
@media (max-width: 926px) {
	.otoiawase-top {
		font-size: 85%;
	}
	.otoiawase-tel1 {
		font-size: 2.5rem;
		font-weight: bold;
	}
}
@media (max-width: 810px) {
	.otoiawase-txt1 {
		font-size: 1.0rem;
	}
}
@media (max-width: 360px) {
	.otoiawase-tel1 {
		font-size: 2rem;
		font-weight: bold;
	}
}
#privacy, #privacy2 {
	max-width: 1200px;
	margin: auto;
}
#privacy2 li {
	padding-bottom: 1em;
	list-style-type: square;
}
.textarea70 {
	width: 90%;
	height: 7em;
}
.text70 {
	width: 70%;
	height: 2em;
}
.note {
	font-size: 0.8rem;
	margin: 0px;
	padding: 0px;
	color: steelblue !important;
	text-align: left;
}
.table3 th, .table3 td {
	vertical-align: middle;
	padding: 0.7rem;
}
.table4 th, .table4 td {
	padding: 0.3em;
	vertical-align: top;
}
hr {
	border: 1px solid rgba(0, 0, 0, 0.15);
}
@media print {
	.table3 th, .table3 td {
		padding: 0.6rem;
	}
	.navbar {
		display: block;
	}
}
.nav-link {
	padding: 0.15rem 0.15rem;
	text-align: left;
}
.nav-item {
    line-height: 4rem;
    font-size:120%;
    border-right: solid 2px lightgray;
}
@media (max-width: 767px) {
    .nav-item {
        line-height: 1.7rem;
        font-size:100%;
        border-right: none;
    }
}

/* for IE11 bug */
.nav-justified .nav-item .nav-item2 {
	flex-basis: auto;
}
.plain-list {}
.plain-list dl {
	line-height: 2em;
	clear: both;
	margin-bottom: 2em;
	position: relative;
}
.plain-list dt {
	float: left;
	padding-left: 0.5em;
	color: #16336f;
	font-weight: bold;
}
.plain-list dd {
	padding-left: 8em;
	position: relative;
}
.plain-list dl dt {
	float: left;
	clear: left;
	width: 7em;
}
.price-list a {
	padding: 0.75rem 0rem 0.75rem 0.5rem;
	line-height: 2rem;
}
.price-list a:before {
	content: "▶ ";
}
#contents table td, #contents table th {
	vertical-align: middle;
}
#contents table tbody th {
	background-color: #7ee1f8;
}
#contents table thead th {
	background-color: #7ee1f8;
}
#contents-base2 table tbody th {
	background-color: #d3e9ff;
}
#contents-base2 table thead th {
	background-color: #b8d0f1;
}
#contents img {
	max-height: 600px;
}
#factory-sheet tr th:nth-of-type(1) {
	background-color: #b8d0f1;
}
.lightgray-bgcolor {
	background-color: #ededed !important;
}
.lightyellow-bgcolor {
	background-color: #fff3c4 !important;
}

.homepage {
	float: right;
	margin-right: 1rem;
}
.top-title {
	color: #004fa0;
	font-size: 1.6rem;
	font-weight: bold;
	padding-top: 0.6rem;
	margin-top: 0rem;
}
.top-desc {
	color: black;
	font-weight: normal;
}
.top-box a:hover {
	color: #C31C78;
	font-weight: bold;
	text-decoration: none !important;
}
.top-box {}
.top-box li {
	font-size: 95%;
	font-weight: normal;
}
#blockaa button, #blockaa button, #area_b button {
	border: solid 3px white;
	border-radius: 5px;
	font-size: 1.5rem;
	padding: 0.5rem 3rem;
	margin: 0.5rem;
	background-color: #085CCE;
	color: white;
	line-height: 2.5rem;
}
@media (max-width: 1200px) {
	#block01 .btn button, #block02 .btn button, #area .bon button {
		font-size: 1.5rem;
		padding: 0.5rem 2.0rem;
		margin: 0.5rem 0.3rem;
	}
	.top-title {
		font-size: 1.5rem;
		padding-top: 0.3rem;
	}
	.top-desc, .top-box li {
		font-size: 1.0rem
	}
}
@media (max-width: 1100px) {
	#block01 .btn button, #block02 .btn button, #area .bon button {
		font-size: 1.3rem;
		padding: 0.5rem 1.5rem;
		margin: 0.5rem 0.2rem;
	}
	.top-title {
		font-size: 1.35rem;
		padding-top: 0.2rem;
	}
	.top-desc, .top-box li {
		font-size: 1.0rem
	}
}
@media (max-width: 992px) {
	#block01 .btn button, #block02 .btn button, #area .bon buttonn {
		font-size: 1.2rem;
		padding: 0.5rem 1.2rem;
		margin: 0.5rem 0.1rem;
	}
	.top-title {
		font-size: 1.2rem;
		padding-top: 0.3rem;
	}
	.top-desc, .top-box li {
		font-size: 1.0rem
	}
}
@media (max-width: 926px) {
	#block01 .btn button, #block02 .btn button, #area .bon button {
		font-size: 1.2rem;
		padding: 0.5rem 1.2rem;
		margin: 0.5rem 0.1rem;
	}
	.top-title {
		font-size: 1.0rem;
		padding-top: 0.3rem;
	}
	.top-desc, .top-box li {
		font-size: 0.9rem
	}
}
@media (max-width: 820px) {
	#block01 .btn button, #block02 .btn button, #area .bon button {
		font-size: 1.1rem;
		padding: 0.25rem 1.0rem;
		margin: 0.5rem 0.1rem;
	}
	.top-title {
		font-size: 1.0rem;
		padding-top: 0.3rem;
	}
	.top-desc, .top-box li {
		font-size: 0.9rem
	}
}
@media (max-width: 768px) {
	#block01 .btn button, #block02 .btn button, #area .bon button {
		font-size: 1.0rem;
		padding: 0.25rem 1.0rem;
		margin: 0.5rem 0.1rem;
	}
	.top-title {
		font-size: 1.0rem;
		padding-top: 0.3rem;
		margin-top: 0rem;
	}
	.top-desc, .top-box li {
		font-size: 0.85rem
	}
}
#block01 #image-b01 {
	position: relative;
	top: 50px;
	z-index: 2;
	width: 290%;
	margin-top: -3rem;
}
#block02 #image-b11 {
	position: absolute;
	right: -10px;
	top: 70px;
	z-index: 2;
	width: 290%;
	margin-top: -3rem;
}
#block01 {
	background-image: url('../images/bk_01_pc.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
}
#block04 {
	background-color: #d3f5fe;
}
#block05 {
	min-height: 30rem;
	background-color: black;
	background-image: url('../images/bk_pc.jpg');
	background-repeat: no-repeat;
	background-position: right;
	background-size: 70%;
}
#block05a {
	/*  background-color: black; */
}
.anchor {
	padding-top: 100px;
	margin-top: -100px;
}
.anchor2 {
	padding-top: 130px;
	margin-top: -130px;
}
.setsubi {
	margin-top: 2rem;
	margin-bottom: 2rem;
	min-height: 293px;
}
.table2 th, #factory-sheet table th, .table2 td, #factory-sheet table td {
	border-top: 0.5px solid #16336f;
	padding: 0.1rem 0.3rem 0.1rem 0.3rem;
}
.table2 thead th, #factory-sheet table thead th {
	border-bottom: 0.5px solid #16336f;
}
.table2 {
	border-bottom: 0.5px solid #16336f;
}
.table3 th {
	font-weight: bold;
}
.table-bordered th, #factory-sheet table th, .table-bordered td, #factory-sheet table td {
	border: 0.5px solid #16336f;
}
.table-bordered, #factory-sheet table {
	border: 0.5px solid #16336f;
}
.oshirase-h1 {
	border-left: solid rgb(245, 87, 166) 6px;
}
.company3 {
	font-size: 120%;
	font-weight: bold;
}
@media (max-width: 767px) {
	.oshirase-h1 {
		margin-top: -18px;
		margin-left: 0px;
	}
	.setsubi {
		margin-top: 1rem;
		margin-bottom: 1rem;
		min-height: 200px;
	}
	.company1 {
		font-size: 74%;
		padding-left: 1.2rem;
	}
	.company1 h4 {
		font-size: 144%;
	}
	#block05 {
		font-size: 80%;
	}
	.halfbk {
		/*background: rgba(255,255,255,0.1); */
	}
	.company3 {
		font-size: 110%;
	}
}
@media (max-width: 700px) {
	#block05 {
		min-height: 30rem;
		background-color: black;
		background-image: none;
		background-repeat: no-repeat;
		background-position: bottom;
		background-size: contain;
	}
}
.rounded-lg2 {
	border-radius: 1.5rem;
}
.carousel-control-prev, .carousel-control-next {
	width: 6%;
}
.dropdown-menu {
	margin-top: -4px;
}
button.blueButton, button.pinkButton, button.yellowButton {
  border: 2px solid #001d81;
  border-radius: inherit;    
    border-radius: 0.5rem;
    font-size: 1.2rem;
    padding: 0.5rem 5rem 0.5rem 5rem;
    margin: 0.5rem;
    background-color: #16336f;
  background-color: white;
    color: #001d81;
    font-weight: bold;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;    
  -webkit-transform: translate3d(0, 0.5rem, -1rem);
  transform: translate3d(0, 0.5rem, -1rem);
  -webkit-box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);    
}
button.blueButton, button.yellowButton, button.pinkButton:active:before {
  -webkit-transform: translate3d(0, 0, -1rem);
  transform: translate3d(0, 0, -1rem);
  -webkit-box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.35rem 0 0 rgba(0, 0, 0, 0.2);
}

button.pinkButton {
	background-color: rgb(245, 87, 166);
}
button.yellowButton {
	background-color: #FFE983;
}
button.whiteButton {
	border: solid 3px #16336f;
	border-radius: 0rem;
	font-size: 1rem;
	margin: 0.5rem;
	padding: 0.5rem;
	background-color: white;
	color: #001d81;
	line-height: 1.5rem;
	width: 90%;
	height: 5rem;
	position: relative;
}
.whiteButton > strong {
	line-height: 1.9rem;
	background: linear-gradient(transparent 75%, rgb(195, 204, 246) 0%);
}
.Btn-Icon {
	position: absolute;
	top: 50%;
	right: 20px;
	width: 13px;
	transform: translateY(-50%);
}
@media (min-width : 767px) {
	nav ul li.dropdown:hover > div.dropdown-menu {
		display: block;
	}
}
@media (max-width : 767px) {
	button.whiteButton {
		line-height: 1.25rem;
		width: 98%;
	}
	button.blueButton, button.pinkButton {
		padding: 0.5rem 2rem 0.5rem 2rem;
		font-size: 90%;
	}
}
.left-box {
	padding: 1rem 0rem 0.5rem 0rem;
	position: absolute;
	left: 0px;
	top: 10px;
	bottom: 30px;
/*	right: -110px;*/
	z-index: 1000;
	background: rgba(255, 255, 255, 0.7);
}
.right-box {
	padding: 0.5rem 0rem 0.5rem 0;
	position: absolute;
/*	left: -150px; */
	top: 10px;
	bottom: 10px;
	right: 0px;
	background: rgba(255, 255, 255, 0.7);
}
@media (max-width : 767px) {
	.left-box {
		padding: 0.5rem 0.5rem;
		position: inherit;
		left: auto;
		top: auto;
		bottom: auto;
		right: auto;
	}
	.right-box {
		padding: 0.5rem 0.5rem;
		position: inherit;
		left: auto;
		top: auto;
		bottom: auto;
		right: auto;
	}
}
@media (max-width : 1150px) {
	.left-box {
		padding: 0.5rem 0.5rem;
	}
	.right-box {
		padding: 0.5rem 0.5rem;
	}
}
button:hover {
	opacity: 0.6;
	transition: 0.3s;
}
#article .link {
	padding-left: 1em;
}
#article .link li {
	margin-bottom: 0.5em;
}
#article .link li:last-child {
	margin-bottom: 0;
}
#article .link li a {
	text-decoration: none;
	position: relative;
	padding-left: 18px;
	display: inline-block;
}
#article li a:hover {
	color: #648eff;
}
#article .link li a:before {
	position: absolute;
	content: "";
	top: 50%;
	top: calc(0.5em * 1.5);
	left: 5px;
	margin-top: -4px;
	width: 0;
	height: 0;
	border: transparent 4px solid;
	border-right: none;
	border-left: #648eff 5px solid;
}
#article a i.file {
	font-size: 150%;
	vertical-align: middle;
	margin-right: 0.0em;
	margin-left: 0.5em;
}
#article i.fa-clone {
	vertical-align: middle;
	margin-left: 0.5em;
}
#article .arrow {}
#article .arrow li {
	padding-left: 10px;
	margin-bottom: 0.5em;
	position: relative;
	list-style: none !important;
}
#article .arrow li:after {
	top: 0;
	left: 0;
	content: "";
	margin-top: 5px;
	position: absolute;
	border: transparent 4px solid;
	border-right: none;
	border-left: #AFAFAF 4px solid;
}
#article .border {
	padding: 15px;
	border: #CDCDCD 1px solid;
}
#article figure {
	margin: 0;
	margin-bottom: 2em;
}
#article .mark {
	font-size: 140%;
	line-height: 1.8;
	font-weight: bold;
	padding: 20px;
	border: #e9e9e9 3px solid;
}
#article .mark .dib {
	font-weight: bold !important;
}
.carousel-indicators li {
	background-color: #16336f;
    border-bottom: 5px solid transparent;
}
.carousel-indicators {
	margin-bottom: 0.5rem;
}
.news-list {
	font-size: 1rem;
	height: 20rem;
	background-color: whitesmoke;
	overflow-y: scroll;
}
.news-list dl {
	clear: both;
	margin-bottom: 0em;
	position: relative;
}
.news-list dt {
	float: left;
	padding-left: 0.5em;
	color: #16336f;
	font-weight: normal;
}
.news-list dd {
	padding-left: 9em;
	position: relative;
	border-bottom: #2d1e54 1px dotted;
}
.news-list dt {
	float: left;
	clear: left;
	width: 9em;
}
.news-list dt, .news-list dd {
	margin-bottom: 0.2rem;
	font-size: 95%;
}
.news-list dd .label {
	margin-right: 0.3rem;
	padding: 2px 4px;
	border-radius: 5px;
    font-weight: 400;
}
.news-list dd .label-important {
	background: rgb(239,80,80);
	color: #fff;
    font-size: 90%;
}
.news-list dd .label-event {
	border: solid 2px #5ac4ce;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-seminar {
	border: solid 2px #1daf58;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-symposium {
	border: solid 2px #8b66cb;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-lecture {
	border: solid 2px cornflowerblue;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-basic {
	border: solid 2px darkcyan;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-meeting {
	border: solid 2px darkgoldenrod;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-study {
	border: solid 2px lightseagreen;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-tranning {
	border: solid 2px rosybrown;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-report {
	border: solid 2px #f57f17;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-techno {
	border: solid 2px palevioletred;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-education {
	border: solid 2px #a4d94d;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-kyosan {
	border: solid 2px #ffa206;
	color: #333;
    font-size: 85%;
}
.news-list dd .label-closed {
	background: #808080;
	color: #fff;
    font-size: 90%;
}
.news-list dd .label-end {
	background: #808080;
	color: #fff;
    font-size: 90%;
}
.news-list dd .label-topics {
	border: solid 2px #226C44;
	color: #333;
    font-size: 85%;    
}
.news-list dd .label-news {
	border: solid 2px #2249FF;
	color: #333;
    font-size: 85%;    
}

.news-list dd.new:after {
	content: "NEW";
	margin-left: 5px;
	padding: 0 5px;
    border: #f33 solid 1px;
	border-radius: 5px;
	font-size: 80%;
	font-weight: bold;
	color: #f33;
}
.news-list dl dd {}
.news-title {
    border-right: 1px solid lightgray;  
} 

@media screen and (max-width: 768px) {
	.news-list {
		font-size: 0.75rem;
		height: auto;
		background-color: whitesmoke;
		overflow-y: auto;
	}
	.news-list dl {
		line-height: 1.5em;
		clear: both;
		margin-bottom: 0.5em;
		position: relative;
	}
	.news-list dt {
		clear: left;
		float: left;
		font-size: 0.9em;
	}
	.news-list dd {
		font-size: 0.9em;
	}
    .news-title {
        border-right: none;  
    } 
}
.information a.end:after {
	content: "終了";
	margin-left: 5px;
	background: rgb(239,80,80);
	padding: 0 5px;
	border-radius: 5px;
	font-size: 70%;
	font-weight: 300;
	color: #fff;
}
.information th {
    white-space: nowrap;
}

.topics-body img, .image-shadow {
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
	.carousel-indicators {margin-bottom: 0rem;}
    .information th {  font-size: 90%; }
}

.youtube {
  position: relative;
  width: 100%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.carousel-item img {
	width: 100%;
}

.form-required {
    color:red;
    font-weight: bold;
}
.sub-picture {
    margin-top: -4.5rem;
    position: relative; 
    z-index: 1100;  
} 
@media (max-width : 768px) {
    .sub-picture {
        margin-top: 0rem;
        position: relative; 
        z-index: 1100;  
    } 
}
.card-title {
    color: #004fa0;
    text-shadow: 0px 2px 5px rgba(0,0,0,0.3);    
}

.onayami1 {
    border: darkgray 2px solid;
    min-height: 10rem;
    margin-top: -2.25rem;
    border-radius: 2rem;
}
.card-body h4 {
    font-size: 120%;
}
@media (max-width : 768px) {
    .onayami1 {
        margin-top: -1.25rem;
    }
    .card-body {
        padding: 0.5rem 0.5rem;
        font-size: 80%;
    }
}
mark, .mark {
    background-color: #fcf8b3;
}


